ptm_topn_s Struct Reference

## Data Fields

int32 | cw
| Codeword index.
int32 | score
| Score.

## Detailed Description

Definition at line 58 of file ptm_mgau.h.

## Field Documentation

## cw

int32 ptm_topn_s::cw

Codeword index.

Definition at line 59 of file ptm_mgau.h.

## score

int32 ptm_topn_s::score

Score.

Definition at line 60 of file ptm_mgau.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/ptm_mgau.h